Subject: Re: [PATCH] t: fix typos

From: Taylor Blau <[email-masked]>
Date: Fri, 18 Oct 2024 17:41:22 -0400

On Fri, Oct 18, 2024 at 05:06:26PM -0400, Taylor Blau wrote:
> > > Thanks for the clarification, will address this one as well.
> >
> > Thanks, both. Kristoffer -- it's fine to do this in the same, or a
> > separate patch in the new round. Thanks.
>
> Oops, I meant s/Kristoffer/Andrew/ here. Sorry about that.

Wow. It must be time for me to close my laptop for the day ;-).

Since this topic is already on 'next', please submit any new patches in
a separate topic so I can queue them independently. Thanks.

Thanks,
Taylor